MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000083Kalkules-online[All Projects] Feature requestpublic2015-08-21 20:362016-03-18 18:53
ReporterJardo 
Assigned ToJardo 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.3.0Fixed in Version0.3.0 
Summary0000083: Series summation / product
DescriptionSeries summation / product
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-08-21 20:36 Jardo New Issue
2015-08-21 20:37 Jardo Assigned To => Jardo
2015-08-21 20:37 Jardo Status new => assigned
2016-02-17 19:17 Jardo Target Version => 0.3.0
2016-03-18 18:53 Jardo Status assigned => closed
2016-03-18 18:53 Jardo Resolution open => fixed
2016-03-18 18:53 Jardo Fixed in Version => 0.3.0


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker